EvEmbed::createStopped
EvEmbed::sweep
EvEmbed
PHP Manual

# EvEmbed::set

(PECL ev >= 0.2.0)

EvEmbed::set — Configures the watcher

### Description

public void EvEmbed::set ( object `$other` )

Configures the watcher to use `other` event loop object.

### Parameters

`other`

  The same as for EvEmbed::__construct()

### Return Values

No value is returned.

EvEmbed::createStopped
EvEmbed::sweep
EvEmbed
PHP Manual